img {border-width:0;}
html {
  text-align:center;
  /* background-color:white; */
}
body {
  position:relative;
  width:1200px;
  margin: 0 auto;
  padding:0;
  text-align:left;
  background-color:white;
  color:black;
  border:solid 1px black;
  
}

body,td,th,h1,h2,h3,h4,h5 {font-family: verdana,sans-serif; font-size:18px;}

nav a, h1 {font-family: Helvetica,sans-serif; /*'bankgothic_md_btmedium',verdana,sans-serif;*/}
h1 {font-size:20px; font-weight:normal; margin:0; background-color: rgb(6,144,217); border: solid 3px #222222; color:white}
header h1 {font-size:45px; background-color:rgb(6,144,217); border-width:0px; border-bottom-width:3px;border-top-width:2px; color:white; letter-spacing:1ex; text-align:center;}
article h1 {padding: 8px 15px;}
nav {background-color: rgb(6,144,217); border: solid 4px #222222;}
nav, h1 {border-left-width:0; border-right-width:0;}
nav li a {font-size: 28px; text-decoration:none; color:white;}
nav li a:hover {text-decoration: underline;}

nav ul li, nav ul {margin:0; padding:0;}
nav ul li {list-style-type:none; display:inline-block;}
.ie6 nav ul li {display:inline;}

nav li {text-align:center; width:33%; line-height:300%;}
nav li.prvni {text-align:left;}
nav li.prvni a {padding-left:20px;}
nav li.posledni {text-align:right;}
nav li.posledni a {padding-right:15px;}

article.main {
  position:relative;
}
article.main h2 {margin:0 0 .5ex 0; font-size:110%;}
a.top {
  position:absolute; right:10px; bottom:5px;
  color:#8e9194;
  text-decoration:none;
  font-size:12px;
}
a.top:hover {text-decoration: underline;}

div.main {padding:20px 15px; margin:0px;}
.center {text-align:center;}

